<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Mix Grid</title>
  <style>

    .wrapper {
        display: grid;
        /* grid-template-columns: 1fr 1fr 1fr; */
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: 100px 100px 100px;
        grid-gap: 10px;
    }

    .wrapper > div {
      font-family: "Roboto";
      border: 2px solid #194d6b;
      background-color: #4b98f1;
      border-radius: 5px;
      padding: 10px;
    } 

    .box1 {
        grid-column: 2 / 4;
        grid-row: 1;
    }

    .box2 {
        grid-column: 1;
        grid-row: 1 / 3;  
    }

    .box3 {
        grid-column: 4;
        grid-row: 3;
    }
  </style>
</head>
<body>
  <div class="wrapper">
    <div class="box1">Um</div>
    <div class="box2">Dois</div>
    <div class="box3">Três</div>
    <div>aaaa</div>
    <div>aaaa</div>
    <div>aaaa</div>
  </div>
</body>
</html>